From b62b197a14693edd39527b9431e15036beabe2d2 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jul 31 2015 15:10:13 +0000
Subject: [PATCH 194/1001] Fix updates workflow widget on chromium.


---

diff --git a/hubs/widgets/workflow/updates2stable.py b/hubs/widgets/workflow/updates2stable.py
index 59860a7..49b54e2 100644
--- a/hubs/widgets/workflow/updates2stable.py
+++ b/hubs/widgets/workflow/updates2stable.py
@@ -20,12 +20,12 @@ template = jinja2.Template("""
     <li class="media">
         <div class="media-left">
             <a href="{{update['link']}}" target="_blank">
-                <img class="media-object img-responsive square-32" src="{{update['icon']}}"/>
+                <img class="media-object square-32" src="{{update['icon']}}"/>
             </a>
         </div>
         <div class="media-body">
             <h4 class="media-heading">{{update['title']}} (karma {{update['karma']}})</h4>
-            ready for love
+            can be pushed to stable
         </div>
     </li>
 {% endfor %}

